Re: Have just get new as 1.60

Michal Vitecek (M.Vitecek@sh.cvut.cz)
Tue, 15 Dec 1998 18:19:40 +0100


<CRIPTOS El Se~or del Caos> wrote:
>
>I'm having some troubles configuring as, wharf and pager especifically... 
>
>With the new version of as.. did't come asclock, asload, ascd, asmix, so
>I take my old version of Aftrerstep 1.4beta-i-dont-know, and compiled it..

   u need to download AS-APPS (AfterStep Applets) package in order to have
 asclock, asload etc.. the AS-APPS was split from AS itself because they
 are not updated so often and adding them would only result in higher disk
 space requirements and longer download time.
   the AS-APPS can be download from ftp://ftp.afterstep.org or
 ftp://fuf.sh.cvut.cz/pub/AfterStep.
   also, be sure to have AfterStep version 1.6.0 - it's MUCH better than
 any 1.4.x or 1.5.x versions.
-- 
			fuf


------------------------------ na IRC -------------------------------------
 BillGates [bgates@www.microsoft.com] has joined #LINUX
 ...
 mode/#linux [+b BillGates!*@*] by DoDad
 BillGates was kicked off #linux by DoDad (banned: We see enough of Bill
          Gates already.)
 


--
   WWW:   http://www.afterstep.org/
   FTP:   ftp://ftp.afterstep.org/
   MAIL:  http://www.caldera.com/linuxcenter/forums/afterstep.html